new_session: yes

rmd_files: [
  "index.rmd",
  "intro.Rmd",

  "explore.Rmd",
  "visualize.Rmd",
  "workflow-basics.Rmd",
  "transform.Rmd",
  "workflow-scripts.Rmd",
  "EDA.Rmd",
  "workflow-projects.Rmd",

  "wrangle.Rmd",
  "tibble.Rmd",
  "import.Rmd",
  "tidy.Rmd",
  "relational-data.Rmd",
  "strings.Rmd",
  "factors.Rmd",
  "datetimes.Rmd",

  "program.Rmd",
  "pipes.Rmd",
  "functions.Rmd",
  "vectors.Rmd",
  "iteration.Rmd",

  "model.Rmd",
  "model-basics.Rmd",
  "model-building.Rmd",
  "model-many.Rmd",

  "communicate.Rmd",
  "rmarkdown.Rmd",
  "communicate-plots.Rmd",
  "rmarkdown-formats.Rmd",
  "rmarkdown-workflow.Rmd",
]

before_chapter_script: "_common.R"
